.menuBox {
    display: -ms-flexbox !important;
    display: flex !important;
    -ms-flex-wrap: wrap !important;
    flex-wrap: wrap !important;
    -ms-flex-line-pack: space-between !important;
    align-content: center !important;
}

.menuBox .menuTop {
    width: 100%;
}

.menuBox .menuTop ul li {
    display: inline-block;
}

.menuBox .menuTop ul {
    margin: 0px;
}

.stellarnav.desktop li.has-sub>a {
    padding-top: 1rem;
    padding-bottom: 1rem;
}

nav div.logo .border-top {
    background-color: #7dc407;
}

nav div.logo {
    background-color: #7dc407;
    width: 100%;
    max-width: 280px;
}

@media (max-width: 1440px) {
    nav div.logo {
        max-width: 200px;
    }
}

@media (max-width: 1080px) {
    nav div.logo {
        max-width: 180px;
    }
}

nav div.logo a {
    display: block;
    padding: 1.5rem;
}

@media (max-width: 500px) {
    nav div.logo a {
        padding: 1rem;
    }

    nav div.logo {
        max-width: 130px;
    }

    footer.p-bottom-spacing {
        padding-bottom: 2rem !important;
        padding-top: 2rem !important;
    }
}

.owl-carousel .owl-nav button div {
    background-color: #7dc407;
}


.stellarnav>ul>li>a {
    padding: 0px .5rem;
}

.menuBox .menuTop ul li {
    padding: 0px .5rem;
}

.menuBox .menuTop ul li,
.menuBox .menuTop ul li a,
.menuBox .menuTop ul li span {
    color: #4d4d4d;
    font-size: 1rem;
    font-weight: 300;
    text-decoration: none;
}



@media (min-width: 961px) {

    .stellarnav.desktop li.has-sub a,
    .stellarnav.dark li a {
        color: #4d4d4d;
        font-weight: 300;
    }

}

.menuBox .menuTop ul {
    display: inline-block;
    margin-bottom: .25rem;
}

.menuBox .menuTop ul li.contactBox {
    border-left: 3px solid #7dc407;
}

.menuBox .menuTop ul li.contactBox a {
    padding-left: .75rem;
    color: #7dc407;
    font-weight: 500;
}

@media (max-width: 960px) {

    .menuTop {
        display: none;
    }
}

.stellarnav svg,
.stellarnav.mobile.right .close-menu.half {
    color: #000;
}

.stellarnav.dark .icon-close:before,
.stellarnav.dark .icon-close:after {
    border-color: #000;
}


@media (min-width: 961px) {
    li.desktop-none {
        display: none !important;
    }
}


.article-title-box span.m-class {
    color: #277200;
    display: block;
}

.article-title-box span.m-title {
    color: #7dc407;
}

.article-title-box span.b-line {
    background-color: #873d00;
}



a.moreBtn {
    background-color: #873d00;
}


.container-fluid.container-fluid-max.banner-ad {
    /* background-color: #24bae2; */
    background-color: rgba(36, 186, 226, 0.85);
}

article.banner-ad .ad-shading {
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}

article.banner-ad .bgImg-responsive-9halfBy3half {
    padding-bottom: 30%;
}


.lightBColor {
    background-color: #fbfff5;
}


.proBox .proContent .proIntro>div {
    border-left: 5px solid #7dc407;
}

.btn-hover.btn-color {
    background-image: linear-gradient(to right, #7dc407, #80bd19, #6cad00, #7dc407);
}

a.goTop {
    background-color: #277200;
    padding: .75rem .75rem .75rem;
}

a.goTop:hover {
    background-color: #0f2703;
}

footer.pageFooter {
    background-color: #7dc407;
}

article.banner .bgImg-responsive-12halfBy1half {
    padding-bottom: 14%;
}

@media (max-width: 600px) {
    article.banner .bgImg-responsive-12halfBy1half {
        min-height: 100px;
    }
}

.aboutIntroImg {
    width: 100% !important;
    padding-bottom: 28%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}


footer .logoBox img {
    max-width: 180px;
}

@media (max-width: 960px) {
    footer .logoBox img {
        max-width: 120px;
        margin-bottom: 1rem;
    }
}

.aboutTntro P.title {
    color: #277200;
    font-size: 1.5rem;
}


span.itemLabel {
    background-color: #7dc407;
}

.comInforBox ul.intro a {
    text-decoration: none;
    font-size: 1.125rem;
    color: #666666;
}


a.moreBtn {
    padding: .35rem 1.5rem;
}

ul.breadcrumbBox li:not(:last-child):after {
    border-left-color: #7dc407;
    position: relative;
    top: 1px;
}

#proMenu>li>a {
    display: block;
}

#proMenu>li.mm-active>a {
    color: #7dc407;
    border-left: 5px solid #7dc407;
}


.proItemBox footer a.moreBtn {
    background-color: #7dc407;
}

h1.proName {
    color: #7dc407;
}

footer.contactBox a {
    background-color: #873d00;
}

div.proIntroduction h3.tBox {
    font-size: 1.125rem;
    color: #873d00;
    margin-top: .5rem;
}

.tabsUse.tab_wrapper>ul li {
    padding: .75rem 1.5rem;
    margin-right: .75rem;
}

.tabsUse.tab_wrapper>ul li.active {
    border-color: #7dc407;
    color: #7dc407;
}

.tabsUse.tab_wrapper>ul {
    border-bottom: 1px solid #7dc407;
}


.tabsUse.tab_wrapper .content_wrapper {
    border: 1px solid #ccc;
    border-top: 0;
}

.tabsUse.tab_wrapper .content_wrapper .tab_content {
    /* padding-bottom: 2.5rem; */
    word-break: break-all;
}

.tabsUse.tab_wrapper {
    margin: 0px;
}

.tabsUse.tab_wrapper .content_wrapper .accordian_header.active {
    color: #7dc407;
}

.tabsUse.tab_wrapper .content_wrapper .accordian_header.active .arrow {
    border-top: 3px solid #7dc407;
    border-left: 3px solid #7dc407;
}

.tabsUse.tab_wrapper .content_wrapper .accordian_header.active:after {
    background: #7dc407;
}

#proMenu>li>ul>li>a:hover {
    color: #7dc407;
}


#proMenu>li>ul>li>a {
    padding: .5rem 0px;
    display: block;
}




.menuBox .menuTop ul li.active a {
    color: #7dc407;
}

.proBtmIntro.btm h3.title {
    color: #7dc407;
    border-left: 5px solid #7dc407;
}

.morePro .prodItem h4.title {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    font-size: 1rem;
    color: #4d4d4d;
    padding: .25rem 0px;
}

.morePro .prodItem .colorBox {
    background-color: #fff;
    padding: .5rem;
    margin-bottom: 1rem;
}

@media (min-width: 991px) {
    .col-lg-6-use {
        -ms-flex: 0 0 50%;
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media (min-width: 1440px) {
    .col-xl-3-use {
        -ms-flex: 0 0 25%;
        flex: 0 0 25%;
        max-width: 25%;
    }
}

@media (max-width: 450px) {
    .col-mini-use {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }
}


.morePro .row {
    margin-right: -.5rem;
    margin-left: -.5rem;
}

.morePro .row .prodItem {
    padding-right: .5rem;
    padding-left: .5rem;
}



.newsModelScroll {
    background-color: #fff;
    border: none;
    border-radius: 0px;
}

.newsModelScroll h4 span.time {
    font-size: 1rem;
    color: #4d4d4d;
}

.newsModelScroll h4 div.title {
    font-size: 1.25rem;
    color: #7dc407;
}

.newsModelScroll .beefup__head>button {
    padding-bottom: 1rem;
}

.newsModelScroll .beefup__body {
    padding-top: 0px;
    padding-bottom: 1.5rem;
}

.newsModelScroll .beefup__body .mockup {
    padding-top: 10px;
    border-top: 1px solid #ccc;
}


.pagination-box .pagination-box-use {
    display: inline-block;
}

.pagination-box .paginationjs .paginationjs-pages li:first-child,
.pagination-box .paginationjs .paginationjs-pages li:first-child>a,
.pagination-box .paginationjs .paginationjs-pages li:last-child,
.pagination-box .paginationjs .paginationjs-pages li:last-child>a {
    border-radius: 0px;
    border: none;
}

.pagination-box .paginationjs .paginationjs-pages li{
    border-radius: 0px;
    border: none;
}


.pagination-box .paginationjs .paginationjs-pages li.active>a{
    background: #7dc407;
    color: #fff;
}

.pagination-box .paginationjs .paginationjs-pages li>a{
    color: #7dc407;
}


.banner .bgImg-responsive-9halfBy3{
    padding-bottom: 40%;
}

#proMenu>li.mm-active.pd-0{
    padding-bottom: 0px!important;
}

#proMenu>li>ul>li.active>a{
    color: #7dc407;
}

.proItemBox span.providedPrice{
    font-size: 1.5rem;
    color: #ff7300;
}

.productIntroBox span.price {
    font-size: 1.5rem;
    font-family: 'Roboto Mono', monospace;
    color: #ff7300;
}
.productIntroBox span.providedPrice {
    font-size: 1.5rem;
    color: #ff7300;
}

.morePro .row .prodItem a{
    text-decoration: none;
}


.proBox .proContent footer span.providedPrice{
    font-size: 1.5rem;
    color: #ff7300;
}

.row.proRow .col-pro .bgImgPd{
    padding: 1rem;
}
.use-form-row p ,#verificationCodeOK ,#selectOK{
    margin-top: 5px;
    color: #873d00;
}

.select-mania-theme-green.select-mania-dropdown .select-mania-item.select-mania-selected{
    background-color: #7dc407;
}

.verify-code{
    display: inline-block;
    float: left;
}
.varify-input-code {
    height: 40px!important;
}


#check-btn{
    background-color: #7dc407;
    color: #fff;
    border-radius: 0px;
    padding: .5rem 1.75rem;
}

#check-btn:hover{
    background-color: #4d7b00;
}

.stellarnav.desktop>ul>li a{
    font-size: 1rem;
}

.stellarnav ul.phone-ul-box li{
    background-color: #f5f5f5;
}

.stellarnav ul.phone-ul-box.child li{
    background-color: #fff;
}

.stellarnav.desktop>ul>li a.active ,.menuBox .menuTop ul li a.active ,.stellarnav.mobile > ul > li > a.active{
    color: #7dc407;
}




@media (max-width: 960px) {
    .desktop-block{
        display: none!important;
    }
}
@media (min-width: 961px) {
    .phone-block{
        display: none!important;
    }
}